<div nz-row class='form-row' [nzGutter]='[30,30]'>
  <div nz-col nzSm='12' nzLg='6'>
    <mb-input-text [mbDisable]='true' [(ngModel)]="param.fromDate"
                   mbPlaceholderText="{{'angleIt.pointConfig.date' | translate}}"
                   mbLabelText="{{'angleIt.pointConfig.date' | translate}} ">
    </mb-input-text>
  </div>
  <div nz-col nzSm='12' nzLg='12'>
    <mb-input-text [mbDisable]='true' [(ngModel)]="param.content"
                   mbPlaceholderText="{{'angleIt.pointConfig.content' | translate}}"
                   mbLabelText="{{'angleIt.pointConfig.content' | translate}} ">
    </mb-input-text>
  </div>
</div>

<div>
  <app-loading *ngIf="isLoading"></app-loading>
  <div class='app-list'>
    <mb-table-merge-cell-wrap>
      <mb-table-merge-cell
        [tableConfig]='tableConfig'
        [dataList]='listData'
        [isScrollHeight]='true'
        nzScrollHeight='50vh'
      ></mb-table-merge-cell>
    </mb-table-merge-cell-wrap>
  </div>
</div>


<ng-template #footerTmpl>
  <div class='footer'>
    <label class='input__label'>{{'angleIt.pointConfig.totalPoint' | translate}}</label>
    <div class='total-point'> {{sumTotalPoint}} </div>
  </div>
</ng-template>
